<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: SFP3_v2_7_GT Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">SFP3_v2_7_GT Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for SFP3_v2_7_GT:</div>
<div class="dyncontent">
<div class="center"><img src="classSFP3__v2__7__GT__inherit__graph.png" border="0" usemap="#SFP3__v2__7__GT_inherit__map" alt="Inheritance graph"/></div>
<map name="SFP3__v2__7__GT_inherit__map" id="SFP3__v2__7__GT_inherit__map">
<area shape="rect" id="node2" href="classSFP3__v2__7.html" title="SFP3_v2_7" alt="" coords="57,80,148,107"/><area shape="rect" id="node3" href="classSFP3__v2__7__init.html" title="SFP3_v2_7_init" alt="" coords="43,155,161,181"/><area shape="rect" id="node4" href="classTCPIP__if.html" title="TCPIP_if" alt="" coords="5,304,80,331"/><area shape="rect" id="node6" href="classXGMII__serdes__wapper.html" title="XGMII_serdes_wapper" alt="" coords="80,229,245,256"/><area shape="rect" id="node5" href="classAMC13__T1.html" title="AMC13_T1" alt="" coords="60,453,151,480"/><area shape="rect" id="node7" href="classDaqLSCXG10G.html" title="DaqLSCXG10G" alt="" coords="104,304,221,331"/><area shape="rect" id="node8" href="classDAQLSCXG__if.html" title="DAQLSCXG_if" alt="" coords="101,379,211,405"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classSFP3__v2__7__GT-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classSFP3__v2__7__GT_1_1RTL.html">RTL</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Libraries"></a>
Libraries</h2></td></tr>
 <tr class="memitem:afd13b50585152f6756d196bf3f1c52ac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd13b50585152f6756d196bf3f1c52ac"></a>
<a class="el" href="classSFP3__v2__7__GT.html#afd13b50585152f6756d196bf3f1c52ac">UNISIM</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:af7dabcc6b22cfac21d9188de6b952c14"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af7dabcc6b22cfac21d9188de6b952c14"></a>
<a class="el" href="classSFP3__v2__7__GT.html#af7dabcc6b22cfac21d9188de6b952c14">VCOMPONENTS</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Generics"></a>
Generics</h2></td></tr>
 <tr class="memitem:aa13fb3121a2e72a54864ed4bd923d153"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa13fb3121a2e72a54864ed4bd923d153"></a>
<a class="el" href="classSFP3__v2__7__GT.html#aa13fb3121a2e72a54864ed4bd923d153">GT_SIM_GTRESET_SPEEDUP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">string</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; FALSE &quot;</span><span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:a7f0b7c94b889d0cdd4beed488094702f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7f0b7c94b889d0cdd4beed488094702f"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a7f0b7c94b889d0cdd4beed488094702f">RX_DFE_KL_CFG2_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">bit_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">X</span><span class="vhdlchar"> </span><span class="keyword">&quot; 301148AC &quot;</span><span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:a283e4cdf3cb430a4d6b12030bf32121d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a283e4cdf3cb430a4d6b12030bf32121d"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a283e4cdf3cb430a4d6b12030bf32121d">PMA_RSV_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">bit_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">x</span><span class="vhdlchar"> </span><span class="keyword">&quot; 001E7080 &quot;</span><span class="vhdlchar"> </span></b></b></td></tr>
<tr class="memitem:a031d79d3b99dd5341740a7675395aeff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a031d79d3b99dd5341740a7675395aeff"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a031d79d3b99dd5341740a7675395aeff">PCS_RSVD_ATTR_IN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><b><span class="comment">bit_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">X</span><span class="vhdlchar"> </span><span class="keyword">&quot; 000000000000 &quot;</span><span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:af75faee2de581c7276619555b5182643"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af75faee2de581c7276619555b5182643"></a>
<a class="el" href="classSFP3__v2__7__GT.html#af75faee2de581c7276619555b5182643">DRPADDR_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">8</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aff9f46e28f05150e0d6bcfd5abd65d85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aff9f46e28f05150e0d6bcfd5abd65d85"></a>
<a class="el" href="classSFP3__v2__7__GT.html#aff9f46e28f05150e0d6bcfd5abd65d85">DRPCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a99c784aec7592ce6486acb7d7ebd6dc9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99c784aec7592ce6486acb7d7ebd6dc9"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a99c784aec7592ce6486acb7d7ebd6dc9">DRPDI_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a32572d7d615e71ad99aaeac78428e067"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a32572d7d615e71ad99aaeac78428e067"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a32572d7d615e71ad99aaeac78428e067">DRPDO_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad7584524511b8a077f28667d693ecfb9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad7584524511b8a077f28667d693ecfb9"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ad7584524511b8a077f28667d693ecfb9">DRPEN_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a47715267d8efcd8249611ed32435c619"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a47715267d8efcd8249611ed32435c619"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a47715267d8efcd8249611ed32435c619">DRPRDY_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad1459865c447c111afb4e3e247187ddd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad1459865c447c111afb4e3e247187ddd"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ad1459865c447c111afb4e3e247187ddd">DRPWE_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab0561da48193690d4e73e06c611bb909"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab0561da48193690d4e73e06c611bb909"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ab0561da48193690d4e73e06c611bb909">QPLLCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9ecbe5af75be460ff871f78c8270d663"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9ecbe5af75be460ff871f78c8270d663"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a9ecbe5af75be460ff871f78c8270d663">QPLLREFCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae543475c7f59cd32882d382d9dd1cc3a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae543475c7f59cd32882d382d9dd1cc3a"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ae543475c7f59cd32882d382d9dd1cc3a">LOOPBACK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a83a97afcfe77b5ce0fa6ac5db66b7639"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a83a97afcfe77b5ce0fa6ac5db66b7639"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a83a97afcfe77b5ce0fa6ac5db66b7639">RXPD_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a012565f8912ea2290cfde0f505673465"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a012565f8912ea2290cfde0f505673465"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a012565f8912ea2290cfde0f505673465">TXPD_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac2d7271f97d02baa1809dabbda7c95ec"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac2d7271f97d02baa1809dabbda7c95ec"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ac2d7271f97d02baa1809dabbda7c95ec">RXUSERRDY_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a22f73d5911cd63798c422c40c0fce710"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a22f73d5911cd63798c422c40c0fce710"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a22f73d5911cd63798c422c40c0fce710">EYESCANDATAERROR_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0afba08b54a1c658bec5c89ad6d6db07"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0afba08b54a1c658bec5c89ad6d6db07"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a0afba08b54a1c658bec5c89ad6d6db07">RXCDRLOCK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a12f56e73cfec60ac662e6bbc4658f90e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a12f56e73cfec60ac662e6bbc4658f90e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a12f56e73cfec60ac662e6bbc4658f90e">RXUSRCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a372fe94a45f36d04f0ad5d9c9ada5964"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a372fe94a45f36d04f0ad5d9c9ada5964"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a372fe94a45f36d04f0ad5d9c9ada5964">RXUSRCLK2_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a08c5d45277ead143ab79d73da6736280"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a08c5d45277ead143ab79d73da6736280"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a08c5d45277ead143ab79d73da6736280">RXDATA_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a66ee107470510ac9f02195265da32215"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a66ee107470510ac9f02195265da32215"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a66ee107470510ac9f02195265da32215">RXPRBSERR_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a69c427fc0fdd57429aa7a0b739d39ac4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a69c427fc0fdd57429aa7a0b739d39ac4"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a69c427fc0fdd57429aa7a0b739d39ac4">RXPRBSSEL_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aba6639bcae923bbd4c1d31a6dc9ebc60"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aba6639bcae923bbd4c1d31a6dc9ebc60"></a>
<a class="el" href="classSFP3__v2__7__GT.html#aba6639bcae923bbd4c1d31a6dc9ebc60">RXPRBSCNTRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a775d4c8d594bdce4f0118971d9ef334e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a775d4c8d594bdce4f0118971d9ef334e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a775d4c8d594bdce4f0118971d9ef334e">GTXRXP_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acd03814bf5cc7917fc5144c1707f8fc3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acd03814bf5cc7917fc5144c1707f8fc3"></a>
<a class="el" href="classSFP3__v2__7__GT.html#acd03814bf5cc7917fc5144c1707f8fc3">GTXRXN_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adb35e81f059127e4e2e04d4e523506aa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adb35e81f059127e4e2e04d4e523506aa"></a>
<a class="el" href="classSFP3__v2__7__GT.html#adb35e81f059127e4e2e04d4e523506aa">RXBUFRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1e4662ef9234ef6bf8c2a95fed1777fb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1e4662ef9234ef6bf8c2a95fed1777fb"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a1e4662ef9234ef6bf8c2a95fed1777fb">RXBUFSTATUS_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac0872a6526c7bdf011802b839175ffc4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac0872a6526c7bdf011802b839175ffc4"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ac0872a6526c7bdf011802b839175ffc4">RXDFEAGCHOLD_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af78666445888e0e4633da5dac1092eb6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af78666445888e0e4633da5dac1092eb6"></a>
<a class="el" href="classSFP3__v2__7__GT.html#af78666445888e0e4633da5dac1092eb6">RXDFELFHOLD_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8881a3662ce46e4c981f18dc7afb7653"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8881a3662ce46e4c981f18dc7afb7653"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a8881a3662ce46e4c981f18dc7afb7653">RXOUTCLK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9b49bed45bfa7882f820fbf3aa0085e3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9b49bed45bfa7882f820fbf3aa0085e3"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a9b49bed45bfa7882f820fbf3aa0085e3">RXDATAVALID_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a83fd0fec85b17efdf1ed8f65b79ab91e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a83fd0fec85b17efdf1ed8f65b79ab91e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a83fd0fec85b17efdf1ed8f65b79ab91e">RXHEADER_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1c1eaaf4bc80493be2e362e2fd48b88e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1c1eaaf4bc80493be2e362e2fd48b88e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a1c1eaaf4bc80493be2e362e2fd48b88e">RXHEADERVALID_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7b18b491203a678c45fa2dc7e6f23ef3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7b18b491203a678c45fa2dc7e6f23ef3"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a7b18b491203a678c45fa2dc7e6f23ef3">RXGEARBOXSLIP_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a287ef870fda8ac6589eaf8cedcf643bc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a287ef870fda8ac6589eaf8cedcf643bc"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a287ef870fda8ac6589eaf8cedcf643bc">GTRXRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6b85c016ed2c46019d88095d32180174"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6b85c016ed2c46019d88095d32180174"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a6b85c016ed2c46019d88095d32180174">RXPCSRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a46ed0f374c04af05a86fe5c11b8bd915"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a46ed0f374c04af05a86fe5c11b8bd915"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a46ed0f374c04af05a86fe5c11b8bd915">RXPMARESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a68dddda35e1136fe8df8778f1ca4534f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a68dddda35e1136fe8df8778f1ca4534f"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a68dddda35e1136fe8df8778f1ca4534f">RXLPMEN_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af65c72432e0063259c3d56412327e4a8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af65c72432e0063259c3d56412327e4a8"></a>
<a class="el" href="classSFP3__v2__7__GT.html#af65c72432e0063259c3d56412327e4a8">RXRESETDONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afd8c9a84006a6a09ebb14e77be4dee61"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afd8c9a84006a6a09ebb14e77be4dee61"></a>
<a class="el" href="classSFP3__v2__7__GT.html#afd8c9a84006a6a09ebb14e77be4dee61">GTTXRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a335cdd089740c1fdbe458126e38ff308"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a335cdd089740c1fdbe458126e38ff308"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a335cdd089740c1fdbe458126e38ff308">TXUSERRDY_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6afc68621cd094e12886e8450e866f1a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6afc68621cd094e12886e8450e866f1a"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a6afc68621cd094e12886e8450e866f1a">TXUSRCLK_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0e6c6c5ae5bdbb9ec74637a23648ce76"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0e6c6c5ae5bdbb9ec74637a23648ce76"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a0e6c6c5ae5bdbb9ec74637a23648ce76">TXUSRCLK2_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a638b780c663a92e6fae37d224e85bad6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a638b780c663a92e6fae37d224e85bad6"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a638b780c663a92e6fae37d224e85bad6">TXDIFFCTRL_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3bea5ec353e992386bfefe2adf541512"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3bea5ec353e992386bfefe2adf541512"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a3bea5ec353e992386bfefe2adf541512">TXINHIBIT_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a85cee4adbc8527b8248fff702bd9e04e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a85cee4adbc8527b8248fff702bd9e04e"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a85cee4adbc8527b8248fff702bd9e04e">TXMAINCURSOR_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">6</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a461fd9d2e6f64a373274a00957f85600"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a461fd9d2e6f64a373274a00957f85600"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a461fd9d2e6f64a373274a00957f85600">TXDATA_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8dfeb343e37569163f267c9b3549dcb6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8dfeb343e37569163f267c9b3549dcb6"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a8dfeb343e37569163f267c9b3549dcb6">GTXTXN_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abb056e8032d63395fbd411bcd94ee354"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abb056e8032d63395fbd411bcd94ee354"></a>
<a class="el" href="classSFP3__v2__7__GT.html#abb056e8032d63395fbd411bcd94ee354">GTXTXP_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a150993d5b2ccdf1997c739c4b8061f2a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a150993d5b2ccdf1997c739c4b8061f2a"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a150993d5b2ccdf1997c739c4b8061f2a">TXOUTCLK_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa4c1451d375f26e56265e7b8797fbba9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa4c1451d375f26e56265e7b8797fbba9"></a>
<a class="el" href="classSFP3__v2__7__GT.html#aa4c1451d375f26e56265e7b8797fbba9">TXOUTCLKFABRIC_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac309ae8e19718cff74aff0e6b52da44c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac309ae8e19718cff74aff0e6b52da44c"></a>
<a class="el" href="classSFP3__v2__7__GT.html#ac309ae8e19718cff74aff0e6b52da44c">TXOUTCLKPCS_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0ac690d8c1744b2ec3115060183f3446"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0ac690d8c1744b2ec3115060183f3446"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a0ac690d8c1744b2ec3115060183f3446">TXHEADER_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">1</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a719df0604b1c938366c56c9645657706"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a719df0604b1c938366c56c9645657706"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a719df0604b1c938366c56c9645657706">TXSEQUENCE_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">6</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afba039797391e92f95b783c3cdb9eb06"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afba039797391e92f95b783c3cdb9eb06"></a>
<a class="el" href="classSFP3__v2__7__GT.html#afba039797391e92f95b783c3cdb9eb06">TXPCSRESET_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa7596f0c22c0d08c986ee9200b302beb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7596f0c22c0d08c986ee9200b302beb"></a>
<a class="el" href="classSFP3__v2__7__GT.html#aa7596f0c22c0d08c986ee9200b302beb">TXRESETDONE_OUT</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a393aa84b11f4da0fd6f1cada32544246"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a393aa84b11f4da0fd6f1cada32544246"></a>
<a class="el" href="classSFP3__v2__7__GT.html#a393aa84b11f4da0fd6f1cada32544246">TXPRBSSEL_IN</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">2</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="sfp3__v2__7__gt_8vhd_source.html#l00072">72</a> of file <a class="el" href="sfp3__v2__7__gt_8vhd_source.html">sfp3_v2_7_gt.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common_10G/SFP3/<a class="el" href="sfp3__v2__7__gt_8vhd_source.html">sfp3_v2_7_gt.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
